Order
Placement, Cancellation, Amending, and History
📄️ Get your orders.
To get open orders only, send {'open': true} in the filter param.
📄️ Create a new order.
## Placing Orders
📄️ Amend the quantity or price of an open order.
Send an `orderID` or `origClOrdID` to identify the order you wish to amend.
📄️ Cancel order(s). Send multiple order IDs to cancel in bulk.
Either an orderID or a clOrdID must be provided.
📄️ Close a position. [Deprecated, use POST /order with execInst: 'Close']
If no `price` is specified, a market order will be submitted to close the whole of your position. This will also close all other open orders in this symbol.
📄️ Cancels all of your orders.
Cancels all of your orders.
📄️ Automatically cancel all your orders after a specified timeout.
Useful as a dead-man's switch to ensure your orders are canceled in case of an outage.